Dessence 3.1.3

This file is no longer available for purchase.

Friendly design with modern elements. Completely adapted to the WoltLab Suite. Perfectly tuned for your community and adapted to all apps from WoltLab, so nothing stands in the way of you and the optimal personalization!

Dessence - Style Series

With the Dessence style series, you can enhance your community. The angular and responsive style package adapts to any circumstances automatically, completely independent whether mobile with your smartphone or home in front of the FullHD or 4K screen. With the two different color options is for everyone Users something. Easy editing and professional support make the difference.


Another feature is the advanced (or additional) footer, place the most important linking of your community clear and pretty arranged in the footer. Your creativity knows no limits. Instructions for editing are available in the Support Forum.


Manuals:

Additional Footer: delete or edit: click me [Go to WBB-Elite.de] [GERMAN]

Additional Partner: delete or edit: click me [Go to WBB-Elite.de] [GERMAN]


Overview:

  • Modern, edgy
  • Responsive (Desktop as well as mobile)
  • Additional Footer
  • Partner / Link Us Footer
  • Customize the design to your liking!
  • Easy to edit / easy to customize
  • Professional support
  • 2 color options (blue and red)


So, what are you waiting for? Give yourself, your community and your users something!


Images

  • Version 3.1.3

    Fix copyright footer

  • Version 3.0.3

    Fix copyright footer

  • Version 3.1.2

    Some fixes

  • Version 3.0.2

    Some fixes

  • Version 3.1.1

    Release WSC3.1 version

  • Version 3.0.1

    Release WSC3.0 version

  • I have a similar issue to @Lord Asrothear.


    When I go to install from the package server, I get this error.


    • PHP Version:

      7.0.33

    • WoltLab Suite Core:

      3.1.9 pl 2

    • Peak Memory Usage:

      10.656/768 MiB




    https://media.discordapp.net/a…6231373062155/unknown.png


    Code
    Error Type:
    
    wcf\system\package\validation\PackageValidationException
    
    Error Message:
    
    tar archive 'requirements/de.wbb-elite.design.tornado.dessence.blue.tar.gz' not found in '/home/curbstom/!___kan.prince/lspd/tmp/package_23234ca5fc9a9cd576d1054b5f36bd0facb83d6d'.
    Like 1
  • Hallo,


    wie und wo bekomme ich die 3.0 Version her?

  • Bekomme beim versuch das Template zu installieren bekomme ich folgenden Fehler

    • PHP Version:

      7.0.

    • WoltLab Suite Core:

      3.1.8 pl 1

    • Welche Version versuchst du zu installieren?

    • 3.1.3

      Zuvor war die Version 3.0.2 Installiert dort trat der Fehler auch auf, wenn ich das Template auf meinen PC runterlade und manuell Installiere funktioniert es. Beim Updaten auf 3.1.3 ist der Fehler dann wieder aufgetaucht.

    • Das kann aber nicht stimmen, wenn ich die Datei manuell runterlade und entpacke ist genau da das Paket drinnen was angeblich fehlt.

      Hast du das Update über den Paketserver versucht


      Welche Version des WSC hast du installiert?

      3.0 ist nur für das WSC3.0 und die 3.1 ist nur für das WSC3.1

    • Quote

      wenn ich das Template auf meinen PC runterlade und manuell Installiere funktioniert es

      Quote

      WoltLab Suite Core:

      3.1.8 pl 1

      Der Fehler trat beim versuch es über den Paketserver zu Installieren

    • Du hast versucht die Version 3.0.2 auf 3.1.3 zu updaten richtig?

      Das funktioniert leider nicht. Lediglich die letzte Ziffer ist update-fähig.

  • Schaut echt gut aus von den Screenshots her. Im Vergleich zu den meisten anderen Stilen hier im Store mal wirklich eine klasse Sache. :)

    Like 3
  • Code
    Das hochgeladene Paket kann nicht installiert werden, bitte beachten Sie das unten stehende Prüfungsergebnis.
    
    
    Prüfungsergebnis:
    Dieses Paket ist inkompatibel mit den folgenden, installierten Paketen:
    „WoltLab Suite Core“ (com.woltlab.wcf)

    Was kann ich tun?

    • Welche Version hast du installiert des WSC?

    • WCF 3.1.7 von Januar 2019 :)

    • Achte bitte dadrauf das du die Version 3.1.1 installierst :) die andere ist nur für das WSC3.0

    • Perfekt, funktioniert. Danke für die schnelle Hilfe!!!

    • Eine Frage hab ich noch.. Unter welchem Punkt im ACP kann ich ganz unten das Menu anpassen, wo die Partnerlinks usw. stehen?


      Special Links, Partnerlinks, Social Media und Information.

  • moin ne Frage,


    darf man die farben der bereiche und Hintergrund auch etwas abändern ?

  • The package “WBB-Elite: Dessence” (installed version: “3.1.1”) should be updated to version “3.1.2”, but an update is not supported.

    Was bedeuted das nun für uns?

    • entweder warten bis die neue Version hochgeladen wurde, in dem wir dieses Update Statement fixen. Oder neuinstallieren :)

  • Habt Ihr das Teil mal mit dem Internet Explorer bzw MS Edge getestet? Für 25 Euro hätte ich schon erwartet das zumindest ein Header Menü angezeigt wird. Farben werden auch falsch dargestellt. Nur bei Chrome funktioniert alles wie es sein sollte....Hoffe Ihr bessert da noch nach!

    • Wird überprüft

    • Könntest du mir bitte einmal per Konversation den Link zu deiner Seite zukommen lassen? Ich kann von meiner Seite aus keine Fehler im Microsoft Edge (Version 44) feststellen.

      Microsoft Internet Explorer wird nicht mehr weiterentwickelt seit einigen Jahren. Lediglich der Edge wird supportet.

    • Hab ich Dir geschickt, hoffe dafür gibt es eine Lösung,Danke LG

  • Hallo. Tolles Template, ich benötige allerdings die Farbvariante grün. Wird das noch nachgereicht? So wie beim Gamer Stil?


    Danke und allen ein geruhsames Weihnachtsfest.

    • Eine weitere Farbvariante ist aktuell nicht geplant. Wenn sich das ändern sollte wird dies selbstverständlich kostenlos nachgereicht

  • Hallo,

    habe einen kleinen "Fehler" bzw. etwas gefunden, was du vergessen hasst. Unter Kontrollzentrum -> Benutzergruppen/Gruppenleitung die Überschrift wo der Name der entsprechenden Gruppe steht.


    https://gyazo.com/eb7a71f16b8232bbb9cb6c2b6517bd6b



    Grüße

    Titus

    • Wird in nächster Zeit behoben werden. Habe dir den Fix per Konversation geschickt, damit es schonmal behoben ist. Danke für die Meldung.

      Like 1

Customers Who Bought This File Also Bought

  1. Community Bot

    New The 'Swiss Knife' for your community.
    EUR 9.97
    • Like 36
    • 2.8k Downloads
    • 928 Purchases
  2. Allows you to create a modern slideshow with teaser as an eye catcher in your dashboard and/or forum.
    WoltLab Cloud
    EUR 12.99
    • Like 85
    • 3.3k Downloads
    • 1k Purchases
  3. This plugin provides a clean and modern shoutbox for your community.
    WoltLab Cloud
    EUR 9.95
    • Like 293
    • 20k Downloads
    • 4.8k Purchases
  4. BBCode: Tabmenu

    Adds a BBCode to display tab menus.
    WoltLab Cloud
    EUR 8.91
    • Like 10
    • 708 Downloads
    • 308 Purchases